#content .centered
{
	text-align: center;
}

#content #discountSubmission textarea
{
	width: 370px;
	height: 60px;
	overflow: hidden;
}

#content .buyFeatures
{
	text-align: left;
	margin-left: 10px;
}

.topContainer {
	font-family:Arial,Helvetica,sans-serif;
	color:#464646; 
	text-shadow:1px 1px #d7d7d7;"
}

.topContainer h1 {
	font-size:24px; 
	font-weight:bold; 
	text-transform:uppercase; 
}

.buyContainer {
	width:350px; 
	height:64px;
	margin-top:30px;
}
.priceContainer {
	width:195px; 
	height:41px; 
	padding-top:23px; 
	display:inline-block; 
	float:left; 
	background:url(../../../gfx/bg_price.png) no-repeat right; 
	font-size:24px; 
	font-weight:bold; 
	text-align:right;
}

.humbleContainer
{
	margin-bottom: 35px;
}

.price {
	color:#a5af62; 
	text-shadow:1px 1px #232323; 
	margin-right:18px;
}

.priceOnSaleContainer {
	width:195px; 
	height:41px; 
	padding-top:23px; 
	display:inline-block; 
	float:left; 
	background:url(../../../gfx/bg_price_sale.png) no-repeat right; 
	font-size:24px; 
	font-weight:bold; 
	text-align:right;
}

.oldPrice {
	color:#898888; 
	text-decoration:line-through; 
	text-shadow:1px 1px #232323; 
	margin-left:35px; 
	float:left;
}

.newPrice {
	color:#da5c5c; 
	text-shadow:1px 1px #232323; 
	margin-right:18px;
}

.buyButton {
	background-image:url(../../../gfx/buy_button01.png); width:155px; height:41px; display:inline-block; padding-top:23px; font-size:24px; color:#464646; font-weight:bold; text-transform:uppercase; text-align:center; text-shadow:1px 1px #cdd78f; text-decoration:none;
}
.buyButton:hover {
	background-image:url(../../../gfx/buy_button02.png); width:155px; height:41px; display:inline-block; padding-top:23px; font-size:24px; color:#ffffff; font-weight:bold; text-transform:uppercase; text-align:center; text-shadow:-1px -1px #6f773b; text-decoration:none;
}

.supportText {
	font-size:12px;
	text-align:left;
	margin:50px 0px 0px 28px;
}

.rightColumn {
	padding:4px 0px 0px 0px;
}

.rightColumn h2 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold; 
	color:#464646; 
	text-transform:uppercase; 
	text-shadow:1px 1px #d7d7d7;
}

.badgeLarge {
	margin:1px 0px 4px 16px;
}

.badgeSmall {

}

.dividerLine {
	width:178px;
	height:2px;
	margin:9px 0px 12px 18px;
	background:url(../../../gfx/line.gif) repeat-x;
}